<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <TEST_LIST value="DEPTH DEPTH,AFC PDAF"/>
        <TEST_LIST_ID value="6 10, 6 2"/>
        <TEST_LIST_FRONT value="DEPTH DEPTH"/>
        <TEST_LIST_ID_FRONT value="6 12"/>
        <HDC_CAMERA_ID value="6 10"/>
        <HDC_AF_MODE value="0 1"/>
        <HDC_CAPTURE_NUM value="3 3"/>
        <HDC_CAMERA_ID_FRONT value="6 12"/>
        <HDC_CAPTURE_NUM_FRONT value="3 6"/>
        <DEPTH_NEED_AFC value="1"/>
        <factory_dump_raw value="0"/>
        <PR_DELAY_TIME value="1000"/>
        <PR_CAMERAID value="1 4"/>
        <PR_LV value="55"/>
</CONFIG_PARA>
